Subject: (urth) Typhon in new Koontz novel

From: Steve Strickland <sstrickland at satx.rr.com>
Date: Sun, 01 Jun 2003 22:16:49 +0000

For anyone interested, Dean Koontz's newest novel, THE FACE, features
appearances by a demi-god-like character named Typhon.  Though Koontz's
storytelling style is closer to Stephen King than Gene Wolfe (I prefer
Koontz over King), Koontz's Typhon feels very much like the Typhon from
BOTNS.  By the way, I found this to be an excellent story and a very
rewarding read.

Steve Strickland

--